services:
  bazarr:
    image: lscr.io/linuxserver/bazarr:latest
    container_name: bazarr
    environment:
      - PUID=1010
      - PGID=1010
      - TZ=Etc/UTC
    volumes:
      - ./data:/config
      - /mnt/HDD/Films:/films
      - /mnt/HDD/Series:/series
    ports:
      - 10.0.0.1:6767:6767
      - 127.0.0.1:6767:6767
    restart: unless-stopped
    networks:
      - docker-network
networks:
  docker-network:
    external: true
